package com.gic.haoban.manage.web.vo.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanGroupChatUser
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年11月25日 15:42:52
 * @Modify
 * @CopyRight 
 */
public class GroupChatUserExcelVO implements Serializable {

	private static final long serialVersionUID = 21771431486600L;

	/**
	 * 1企业成员2外部联系人3客户
	 */
	private String userTypeExcel;
	/**
	 * 姓名
	 */
	private String userName;
	/**
	 * 昵称
	 */
	private String nickName;

	private String sceneExcel;
	private String addTimeExcel;

	public String getUserTypeExcel() {
		return userTypeExcel;
	}

	public void setUserTypeExcel(String userTypeExcel) {
		this.userTypeExcel = userTypeExcel;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getNickName() {
		return nickName;
	}

	public void setNickName(String nickName) {
		this.nickName = nickName;
	}

	public String getSceneExcel() {
		return sceneExcel;
	}

	public void setSceneExcel(String sceneExcel) {
		this.sceneExcel = sceneExcel;
	}

	public String getAddTimeExcel() {
		return addTimeExcel;
	}

	public void setAddTimeExcel(String addTimeExcel) {
		this.addTimeExcel = addTimeExcel;
	}
}